/* ================================================= */
/* // Search Results Page Header // */
/* ================================================= */
.searchResults_PageHeader {
    position: relative;
    display: block;
    width: 100%;
    background-color: #002b49;
}
.searchResults_PageHeader_Ctn {
    background-color: none;
    display: block;
    margin: 0px auto;
    color: #ffffff;
    width: 80%; 
    z-index: 15;
}
.searchResults_PageHeader_Ctn h1 {
    margin: 0px;
    padding: 4.5rem 0px;
    font-size: 3rem;
    line-height: 1;
    text-shadow: 1px 1px rgba(0,0,0,0.8);
    z-index: 15;   
}

.searchResults_PageHeader_SVG_Ctn {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 75%;
    height: 90%;
    z-index: 0;
}
.searchResults_PageHeader_SVG_Ctn svg {
    position: absolute;
    width: 100%;
    height: 100%;
    fill: rgb(187, 221, 230);
    z-index: 0;
}
/* ================================================= */
/* // Showing Results Header // */
/* ================================================= */
.showingResults_Txt_Ctn {
    background-color: none;
    display: flex;
    align-items: center;
    margin: 30px auto 0px auto;
    width: calc(80% + 100px);
    padding: 0px;
}
.showingResults_Txt_Ctn h2 {
    background-color: none;
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1;
    color: #002b49;
    padding: 0px;
}
.showingResults_Txt_Ctn h2  span{
    color: #ff9e1b;
}
.showingResults_Txt_Icon {
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-right: 15px;
    background-color: none;
}

.showingResults_Message_Ctn {
    background-color: none;
    display: flex;
    align-items: center;
    margin: 30px auto 60px auto;
    width: calc(80% + 100px);
    padding: 0px;
}
.showingResults_Message_Ctn h2 {
    background-color: none;
    display: inline-block;
    font-size: 1.5rem;
    line-height: 1;
    color: #002b49;
    padding: 0px;
}

@media only screen and (max-width: 600px) {
    .showingResults_Txt_Ctn {
        width: 90%;
    }
  }

/* ================================================= */
/* // Search Result Items // */
/* ================================================= */
.searchResult_List_Ctn {
    background-color: none;
    display: block;
    margin-bottom: 100px;
}

.searchResult_Item_Ctn {
    background-color: none;
    display: block;
    margin: 30px auto;
    width: 80%;
}

.searchResult_Title, .searchResult_Title a {
    background-color: none;
    font-size: 1.2rem;
    font-weight: bold;
    color: #002b49;
    text-decoration: underline;
}

.searchResult_Title_Icon {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-left: 10px;
}

.searchResult_Description {
    background-color: none;
    font-size: 1rem;
    color: #002b49;
}
@media only screen and (max-width: 600px) {
    .searchResult_Item_Ctn {
        width: 90%;
    }
  }

/* ================================================= */
/* // Search Pagination // */
/* ================================================= */
.showingResults_Pagination_Ctn {
    background-color: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: -40px auto 30px auto;
    font-size: 1rem;
    font-weight: bold;
    color: #002b49;
    width: 80%;
}

.showingResults_Pagination_NumberLink_Ctn {
    display: inline-block;
    border: 0px solid #002b49;
    margin: .3em;
    line-height: 1;
    border-radius: 5px;
    overflow: hidden;
}

.showingResults_Pagination_NumberLink {
    display: block;
    padding: .6em .8em .6em .8em;
    line-height: 1;
    text-decoration: none;
    color: #002b49;
}
.showingResults_Pagination_NumberLink:hover {
    background-color: #ff9e1b;
}

.showingResults_Pagination_CurrentNumberLink {
    display: block;
    background-color: #ff9e1b;
    padding: .6em .8em .6em .8em;
    line-height: 1;
    text-decoration: none;
    color: #002b49;
}

.showingResults_Pagination_ButtonDisabled {
    background-color: #995b11;
    color: #002b49;
    pointer-events: none;
}

.showingResults_PaginationBtn_DisplayNone {
    display: none;
}
.showingResults_PaginationPrevious, .showingResults_PaginationNext {
    display: block;
    margin: 0px 1rem;
    color: #002b49;
    background-color: #ff9e1b;
    border-radius: 5px;
}
.showingResults_PaginationPrevious:hover, .showingResults_PaginationNext:hover {
    background-color: #002b49;
}
.showingResults_PaginationPrevious a, .showingResults_PaginationNext a {
    display: block;
    padding: .6em 1.5em .6em 1.5em;
    line-height: 1;
    text-decoration: none;
    color: #002b49;
}
.showingResults_PaginationPrevious a:hover, .showingResults_PaginationNext a:hover {
    color: #ffffff;
}

@media only screen and (max-width: 600px) {
    .showingResults_Pagination_NumberLink_Ctn {
        display: none;
    }
}
  